QGIS Application - Feature request #14479
Add an option to load/save .sql files

2016-03-13 11:39 AM - R. R.

Status: Open

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22457
Description

Please add an option to load/save .sql files in the SQL window.

History

#1 - 2016-03-26 02:06 AM - Jiirgen Fischer

- Subject changed from DB Manager - Add an option to load/save .sql files to Add an option to load/save .sql files

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No
